/*
 * CSS for smart.com.ph/about
 * Copyright 2013 Smart Communications, Inc.
 *
 * Inherits from core.css
 */

 
/*Typography Localization*/
#smart footer .footermain p, #smart #sub_footer p, #smart footer .footermain .container .upperfooter .boxes ul.list li, #smart footer .footermain  .legal p, #smart footer .footermain .legal .right ul li
{
	font-size: 16px;
}
#smart #main .h1, #smart #main h1 {font-size: 40px; line-height: 46px; font-weight: 400;}
#smart #main .h2, #smart #main h2 {font-size: 32px; line-height: 38px; font-weight: 400;}
#smart #main .h3, #smart #main h3 {font-size: 24px; line-height: 30px; font-weight: 400;}
#smart #main .h4, #smart #main h4 {font-size: 20px; line-height: 26px; font-weight: 400;}
#smart #main .h5, #smart #main h5 {font-size: 18px; line-height: 24px; font-weight: 400;}
#smart #main .h6, #smart #main h6 {font-size: 16px; line-height: 22px; font-weight: 400;}
#smart p
{
	font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 26px;
	font-weight: 300;
}
#smart p.introduction
{
    font: 24px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 30px;
	font-weight: 300;
}
#smart p.text
{
    font: 22px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 28px;
	font-weight: 300;
}
#smart ul, #smart ol {
    font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
}
#smart ul p, #smart ol p
{
	font: 20px "Lato", Helvetica, Arial, sans-serif;
	line-height: 26px;
	font-weight: 300;
}
#smart ul p.text, #smart ol p.text
{
    font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
    line-height: 22px;
	font-weight: 300;
}
#smart #inside ul li, #main ol li, #main #inside ol li
{
    line-height: 28px;
    font-size: 18px;
    font-weight: 300;
}
#smart #main td, #smart #main th, #smart #main td ul
{
    font-size: 16px;
	font-weight: 300;
}
#smart header #topnav .navigation ul li#gn-search div#search div#smart_search_form input
{
	font-size: 14px;
}
#smart .btn
{
	font-size: 16px;
}
#smart a.arrowlink, #smart a.arrowback 
{
    font-size: 16px;
    font-weight: 400;
}

/* Theme
-------------------------------------------------*/

* {
    -webkit-box-sizing: border-box!important;;
    -moz-box-sizing: border-box!important;;
    box-sizing: border-box!important;;
}

input, button, select, textarea {line-height: normal!important;}



#smart #main
{
	margin-top: 0px;
}



#smart header #stickynav .submenu ul li a {
  padding: 10px 30px 12px 75px;
}

.nav-justified>li>a{text-align:left!important;}

#smart .simpletemplate_1 .primary
{
    float:left;
    width:710px;
}
#smart .simpletemplate_1 .primary .banner
{
    margin-left:15px;
    margin-bottom:15px;
}
#smart .simpletemplate_1 .primary .simplemaincontent
{
    width: 460px;
}
#smart .simpletemplate_1 .secondary
{
    margin-left: 720px;
    padding-right: 10px;
    width: 210px;
}
#smart .nav-justified>li {
width: auto;
} 

table.about /*New table styles*/
{
    margin-bottom:12px;
}
table.about thead tr td
{
    border-right:1px solid #FFF;
    padding:7px 10px;
    background-color:#e2e2e2;
}
table.about tbody tr th, table.about tbody tr td
{
    border:1px solid #DDD;
    padding:7px 10px;
    background-color:#F7F7F7;
}
table.about tbody tr th
{
    text-align:right;
    font-weight:bold;
}
table.about tbody tr.alt th, table.about tbody tr.alt td
{
    background-color:#FFF;
}

/* Fix for annoying extra Widget Placeholders
-------------------------------------------------*/
div[placeholderid="ExtraScripts"], div[placeholderid="ContentArea"], div[placeholderid="Footer"]
{
    display:none;
}
/* Newsroom - Press Releases
-------------------------------------------------*/
#smart ul.aboutpress
{
    padding: 10px 0 0;
}
#smart ul.aboutpress li.sfnewsListItem
{
    border-bottom: 1px solid #DDDDDD;
    list-style: none outside none;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
#smart ul.aboutpress li.sfnewsListItem h2.sfnewsTitle
{
    margin-bottom: 4px;
}
#smart ul.aboutpress li.sfnewsListItem div.sfnewsMetaInfo
{
    margin-bottom: 4px;
    font-size:12px;
    font-weight:bold;
}
#smart ul.aboutpress li.sfnewsListItem div.sfnewsSummary
{
    line-height: 19px;
    margin-bottom: 4px;
}
#smart div.aboutpressitem 
{
    clear:none;
    width: 620px;
}
#smart div.aboutpressitem div.sfnewsLinksWrp
{
    margin-left:15px;
    font-size:12px;
}
#smart div.aboutpressitem h1.sfnewsTitle
{
    border-bottom: medium none;
    font-size: 30px;
    padding-bottom: 0;
    padding-top: 36px;
    color: #0082C8;
    line-height: 34px;
    margin-bottom: 20px;
}
#smart div.aboutpressitem .sfnewsAuthorAndDate
{
    display:none;
}
#smart div.aboutpressitem .sfnewsSummary
{
    padding-top: 0;
    font-weight: 300;
    font-size: 22px;
}
#smart div.aboutpressitem .sfnewsLinksWrp
{
    display:none;
}
/* News Lists */
#smart ul.aboutpresslist
{
    padding-left:0;
    width: 620px;
}
#smart ul.aboutpresslist li
{
    border-bottom: 1px dotted #BBBBBB;
    list-style: none outside none;
    margin: 14px 0;
    padding-bottom: 12px;
}
#smart ul.aboutpresslist li:last-child
{
    border-bottom:none;
}
#smart ul.aboutpresslist li h2
{
    font-size: 18px;
    margin-bottom: 5px;
}
#smart ul.aboutpresslist li > div
{
    color:#555;
}
#smart ul.aboutpresslist li a.sfnewsFullStory
{
    display:block;
    float:right;
    background: url("../../images/fullstory.png") no-repeat scroll 0 0 #FFFFFF;
    font-weight:bold;
    color: #666666;
    cursor:pointer;
    text-decoration:none;
    padding: 1px 13px 1px 11px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
#smart ul.aboutpresslist li a.sfnewsFullStory:hover
{
    color:#FFF;
    background-position: 0 -26px;
}
#smart ul.aboutpresslist li a.sfnewsFullStory:active
{
    color:#FFF;
    background-position: 0 -52px;
    padding: 4px 13px 3px 10px;
}
/* RSS Feed icon */
#smart a.rss,  #smart a.sfFeedSmallIcn
{
    color: #666666;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 18px 12px 18px 27px;
}
/* TV Commercials page */
#smart ul.commercials
{
    padding: 0;
}
#smart ul.commercials li
{
    float: left;
    height: 215px;
    list-style: none outside none;
    margin: 15px 40px;
    width: 255px;
}
#smart ul.commercials li h4
{
    height: 35px;
}
/* Captions */
#smart p.caption
{
    font-size:11.5px;
    font-style:italic;
    color:#555;
}

/* Paginator */
#smart .sf_pagerNumeric a
{
    padding: 3px 7px;
    color:#555;
}
#smart .sf_pagerNumeric a:hover
{
    border:none;
    padding: 3px 8px;
    background-color: #EEE;
    text-decoration:none;
}
#smart .sf_pagerNumeric a.sf_PagerCurrent:link, 
#smart .sf_pagerNumeric a.sf_PagerCurrent:visited, 
#smart .sf_pagerNumeric a.sf_PagerCurrent:hover, 
#smart .sf_pagerNumeric a.sf_PagerCurrent:active 
{
    background: transparent url('../../images/sidenav-h4-bg.png') repeat 0 top;
    color: #FFF !important;
    border: none;
    padding: 3px 7px;
    text-decoration:none;
}




/***About Page Menu Template***/
div#headercontainer{
   width: 625px;
   height: 135px;
   padding: 0px 0px 5px 5px;	
}

div.menucontainer{
   width:940px;
   height:265px;	
}

div.menucontainer .sfContentBlock .item{
  width: 165px;
  height: 235px;
  display: inline-block;
  overflow: hidden;
  padding-right: 10px;
}

div.menucontainer .sfContentBlock .item .bgimg img{
	width:100%;
}

div.menucontainer .sfContentBlock .item a{
	text-decoration:none!important;

}

div.menucontainer .sfContentBlock .item .labelblock{
  background-color: #000;
  height: 85px;
  opacity: 0.5;
  position: relative;
  bottom: 86px;	
}

div.menucontainer .sfContentBlock .item .labeltext{
  position: relative;
  bottom: 180px;
  padding: 20px 0px 0px 10px;
  color: #fff;	
}


div#newscontentcontainer{
  height:500px;	
}


div.presscontainer{
 width: 370px;
 background-color: #f2f2f2;	
 display:inline-block;
}

.morebtncontainer{
  padding-left: 15px;
  position: relative;
  bottom: 5px;
}


.presscontainer h4{
  	height:45px;
	background-color:#c8c8c8;
	color:#fff;
	font-size:20px!important;
	padding-left:20px;
	padding-top:25px;
	position: relative;
	top: -11px;
}

.presscontainer ul{
  list-style-type:none;
  font-family:"Lato", Helvetica, Arial, Sans-serif!important;
}

.presscontainer ul li{
  height:100px;
  background-color:#f2f2f2;
  border-style:solid;
  border-top-style:none;
  border-left-style:none;
  border-right-style:none;
  border-bottom-color:#FFF;
  margin-left:-22px;
  padding-left:20px;
  padding-top:10px;
  opacity:0.7;
  list-style-image: none!important;
  list-style-type: none!important;
}

.presscontainer ul li:hover{
  opacity:1.0;
}

.presscontainer a{
 	text-decoration:none!important;	
}

.presscontainer ul li .newssummary{
  	color:#000;
	font-size:12px
}

.presscontainer ul li .publishdate{
  	color:#000;
	font-size:12px
}

.presscontainer ul li .newstitle{
  	color:#0096d7;
	font-size:16px
}


div.mediagallery{
background-color: #e8e8e8;
width: 530px;
display: inline-block;
margin-left: 20px;
height: 524px;
position: relative;
top: -42px;
}

.mediagallery h4{
  	height:45px;
	background-color:#c8c8c8;
	color:#fff;
	font-size:20px!important;
	padding-left:20px;
	padding-top:25px;
	position: relative;
	top: -11px;
}

div.mediagallery .itemcontainer{
	height:315px;
	padding:10px 15px 10px 15px;
	margin:0px auto;	
}

div.mediagallery .itemcontainer .item{
	display:inline-block;
	width:160px;
	height:140px;
	overflow:hidden;
	opacity:0.8;	
}

div.mediagallery .itemcontainer .item:hover{
	opacity:1.0;	
}
div.mediagallery .itemcontainer .item img{
	padding:5px 2px 2px 2px;	
}

div.careerscontainer{
   height:365px;	
}

div.careerscontainer .contentcontainer{
  width:940px;
  height:365px;
  margin:0px auto;
}


div.careerscontainer img{
  z-index:-2;
  top:-155px!important;	
  height: 453px!important;
}

div.careerscontainer .contentcontainer h1{
  color:#555;	
}

div.careerscontainer .contentcontainer p{
 color:#555;
 width:500px;	
}

/* IE Fix */

@media screen\9 {
  
  
  .item{float:left;}
  
  .presscontainer {float:left;}
  
  .mediagallery{float:right; top: 0px!important; height: 526px!important}
 

  #newscontentcontainer{margin-bottom: 50px!important;}
  
}

@media screen\0 {
  
  .mediagallery { top:-40px!important; height: 521px!important;}
  
  
  #newscontentcontainer{margin-bottom: 50px!important;}
  
  

/***About Page Menu Template***/
div#headercontainer{
   width: 625px;
   height: 135px;
   padding: 0px 0px 5px 5px;	
}

div.menucontainer{
   width:940px;
   height:265px;	
}

div.menucontainer .item{
  width: 165px;
  height: 235px;
  display: inline-block;
  overflow: hidden;
  padding-right: 10px;
}

div.menucontainer .item .bgimg img{
	width:100%;
}

div.menucontainer .item a{
	text-decoration:none!important;

}

div.menucontainer .item .labelblock{
  background-color: #000;
  height: 85px;
  opacity: 0.5;
  position: relative;
  bottom: 86px;	
}

div.menucontainer .item .labeltext{
  position: relative;
  bottom: 180px;
  padding: 20px 0px 0px 10px;
  color: #fff;	
}


div.menucontainer .item2{
  width: 120px;
  height: 157px;
  display: inline-block;
  overflow: hidden;
  padding-right: 10px;
}

div.menucontainer .item2 .bgimg img{
	width:100%;
}

div.menucontainer .item2 a{
	text-decoration:none!important;

}

div.menucontainer .item2 .labelblock{
  background-color: #000;
  height: 85px;
  opacity: 0.5;
  position: relative;
  bottom: 86px;	
}

div.menucontainer .item2 .labeltext{
  position: relative;
  bottom: 180px;
  padding: 20px 0px 0px 10px;
  color: #fff;	
}


div#newscontentcontainer{
  height:500px;	
}


div.presscontainer{
 width: 370px;
 background-color: #f2f2f2;	
 display:inline-block;
}

.morebtncontainer{
  padding-left: 15px;
  position: relative;
  bottom: 5px;
}


.presscontainer h4{
  	height:45px;
	background-color:#c8c8c8;
	color:#fff;
	font-size:20px!important;
	padding-left:20px;
	padding-top:25px;
	position: relative;
	top: -11px;
}

.presscontainer ul{
  list-style-type:none;
  font-family:"Lato", Helvetica, Arial, Sans-serif!important;
}

.presscontainer ul li{
  height:100px;
  background-color:#f2f2f2;
  border-style:solid;
  border-top-style:none;
  border-left-style:none;
  border-right-style:none;
  border-bottom-color:#FFF;
  margin-left:-22px;
  padding-left:20px;
  padding-top:10px;
  opacity:0.7;
}

.presscontainer ul li:hover{
  opacity:1.0;
}

.presscontainer a{
 	text-decoration:none!important;	
}

.presscontainer ul li .newssummary{
  	color:#000;
	font-size:12px
}

.presscontainer ul li .publishdate{
  	color:#000;
	font-size:12px
}

.presscontainer ul li .newstitle{
  	color:#0096d7;
	font-size:16px
}


div.mediagallery{
background-color: #e8e8e8;
width: 530px;
display: inline-block;
margin-left: 20px;
height: 475px;
position: relative;
top: -18px;
}

.mediagallery h4{
  	height:45px;
	background-color:#c8c8c8;
	color:#fff;
	font-size:20px!important;
	padding-left:20px;
	padding-top:25px;
	position: relative;
	top: -11px;
}

div.mediagallery .itemcontainer{
	height:315px;
	padding:10px 15px 10px 15px;
	margin:0px auto;	
}

div.mediagallery .itemcontainer .item{
	display:inline-block;
	width:160px;
	height:140px;
	overflow:hidden;
	opacity:0.8;	
}

div.mediagallery .itemcontainer .item:hover{
	opacity:1.0;	
}
div.mediagallery .itemcontainer .item img{
	padding:5px 2px 2px 2px;	
}

div.careerscontainer{
   height:365px;	
}

div.careerscontainer .contentcontainer{
  width:940px;
  height:365px;
  margin:0px auto;
}



div.careerscontainer img{
  z-index:-2;
  top:-155px!important;	
}

div.careerscontainer .contentcontainer h1{
  color:#fff;	
}

div.careerscontainer .contentcontainer p{
 color:#fff;
 width:500px;	
}

/*SafePH*/
#main.safeph p.breadcrumbs {
    margin-top: 0!important;
}
#main.safeph #innerheader .menu {
    position: relative;
}
#main.safeph #innerheader .menu .right {
    position: absolute;
    right: 0;
    top: 31px;
}
#main.safeph #header {
    height: 52px;
}
#main.safeph .newsroom .title {
    padding-left: 0;
}
#main.safeph .head-content {
    padding-left: 0;
}
#main.safeph .menu {
    width: 792px;
}
#main.safeph .right {
    margin-top: -33px;
}
#main.safeph #news {
    height: auto!important;
}
#main.safeph ul.nav li,
#main.safeph ul.social-icons li {
    border: none;
}
#main.safeph #nav ul li a:hover,
#main.safeph #nav ul li a.active {
    color: #df014e!important;
    text-decoration: none;
    background: none!important;
    border-bottom: 3px #df014e solid;
    padding-bottom: 17px;
    outline: none;
}
.sfContentBlock #dates {
    width: 2000px;
}
/*End of SafePH*/

nav
/*Breadcrumbs*/

.safeph p.breadcrumbs {
    margin-top: 0!important;
}
.btnlarge {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    padding: 12px 22px 15px;
    color: #FFF;
}

#smart #main
{
	margin-top: 0px;
}


.RadTabStrip_Default,
.RadTabStripVertical .rtsLevel,
.RadTabStrip .rtsUL,
.RadTabStripVertical .rtsUL {
    width: 100%;
}
#smart div.sidenavigation,
#smart div.sidenavigation ul.navigation li a,
#smart div.sidenavigation ul.rtsUL li.rtsLI a,
#smart div.sidenavigation ul.rsmList li.rsmItem a.rsmLink {
    text-align: left;
}
#smart div.sidenavigation div.RadTabStripVertical .rtsLevel {
    margin-top: -10px;
}

#smart #main .learnsmart .sidebar {
    width: 265px!important;
}
#smart #main .learnsmart .maincontent {
    width: 635px!important;
}

@media only screen and (min-width: 1200px) {
    #main #inside .container {
        width: 960px;
    }
    #main.safeph .carousel-caption {
        width: 100%;
        z-index: 0;
        padding: 15px;
        left: 20%!important;
        top: 3%;
    }
    #main.safeph .carousel-caption h2 {
        margin-top: 15px!important;
    }
}
@media only screen and (max-width: 1200px) {
    #main.safeph .carousel-caption br {
        display: none!important;
    }
}
@media (max-width: 991px) {
    #smart div.sidenavigation {
        width: 100%;
    }
    #main.safeph #innerheader .menu .right {
        position: inherit;
    }
    #main.safeph #about {
        height: auto!important;
        background-size: cover!important;
    }
    #main.safeph .ihelp {
        margin: 0;
    }
    body {
        min-width: 100%!important;
    }
    .body-container {
        width: 100%!important;
    }
    .content-container {
        width: 100%;
    }
    #lownav {
        width: 100%!important;
    }
    #main.safeph .ihelp {
        float: left!important;
        text-align: left!important;
    }
    #smart #main .top .pagedetails {
        padding-bottom: 5px;
    }
    .safephelp > img {
        width: 100%!important;
    }
    /* .sfContentBlock #dates {
        width: 100%!important;
        margin-left: 0!important;
        padding-left: 0!important;
    }
    div#timeline {
        width: 100%!important;
    }
    .sfContentBlock #dates li {
        width: 20%!important;
    }
    .sfContentBlock #dates a.selected:after {
        display: none;
    }
    #timeline-header_bg {
        display: none;
    }
    #dates {
        display: none;
    }
    #timeline #next,  #timeline #prev {
        display: none!important;
    }*/

    /*SafePH*/
    #smart #main .learnsmart .sidebar {
        width: 100%!important;
    }
    #smart #main .learnsmart .maincontent {
        width: 100%!important;
    }
    #smart #main .learnsmart .maincontent img, .technocart p {
        margin-left: 0!important;
    }
    .technocart span {
        width: 100%;
    }
    #main.safeph .section-content .sidebar,
    #main.safeph .rightContent {
        float: none;
        clear: both;
    }
    #main.safeph #news {
        height: auto!important;
    }
    #main.safeph .newsroom-wrapper {
        height: 100px;
    }
    #main.safeph .newsroom .title {
        border: none!important;
    }
    #main.safeph .head-content {
        max-width: 100%!important;
        padding: 0 15px!important;
    }
    #main.safeph .control-bar {
        left: 7px!important;
        top: 70px!important;
        border: none!important;
    }
    .headline {
        padding: 0 12px 0 18px!important;
        height: auto!important;
    }
    .news {
        width: 100%!important;
    }
    #main.safeph #header {
        height: auto!important;
    }
    #main.safeph #innerheader {
        height: auto!important;
    }
    #main.safeph #innerheader .menu {
        width: 100%!important;
    }
    #main.safeph .right {
        margin-top: 0!important;
        width: 100%!important;
        float: left;
        padding-bottom: 15px;
        margin: auto;
    }
    #main.safeph #nav {
        width: 100%!important;
    }
    #main.safeph #innerheader #nav ul {
        margin-left: 0;
        text-align: left!important;
    }
    .#main.safeph #nav {
        clear: both;
    }
    #main.safeph #nav ul {
        text-align: left!important;
    }
    #main.safeph #nav ul li a:first-child,
    #main.safeph #innerheader #nav ul li a:first-child {
        padding-left: 0!important;
    }
    #main.safeph .left {
        width: 100%;
    }
    #main.safeph .head-content .logo h1 {
        text-align: left!important;
    }
    #main.safeph .social-icons {
        padding-left: 0!important;
    }
    .sidebar {
        margin-top: 30px!important;
    }
    #main.safeph .section-content .newsContent,
    #main.safeph .leftContent {
        margin-bottom: 30px;
    }
    #main.safeph #resources {
        height: auto!important;
    }
    .social-icons-wrapper {
        text-align: center;
        width: 100%;
        display: block;
        overflow: hidden;
        padding-bottom: 15px;
    }
    #main.safeph #nav ul li a {
        padding: 10px 15px 0px 15px!important;
        text-align: left!important;
    }
    #main.safeph .section-content .newsContent,
    #main.safeph .leftContent {
        width: 100%!important;
    }
    #ContentArea_ContentArea_LeftContent_C001_newsFrontendList_ctl00_ctl00_pager_ctl00_ctl00_numeric {
        clear: both;
        margin-bottom: 30px;
    }
    .img-responsive,
    .thumbnail>img,
    .thumbnail a>img,
    .carousel-inner>.item>img,
    .carousel-inner>.item>a>img {
        display: none!important;
    }
    .carousel-caption p {
        color: #000!important;
    }
    #main.safeph .carousel-caption {
        position: inherit;
        width: 100%;
        z-index: 0;
        padding: 0;
        left: 0!important;
    }
    #main.safeph .carousel-caption p,
    #main.safeph .carousel-caption h2 {
        padding: 0 15px;
    }
    #main.safeph #gallery {
        height: auto;
        background-position: bottom;
        background-size: cover;
    }
    #main.safeph .section-content .gallery {
        width: 100%;
    }
    #main.safeph .gallery-content-inside li {
        width: 50%;
        margin: auto;
        text-align: center;
    }
    #main.safeph .gallery-content-inside img {
        width: 100%!important;
        height: auto!important;
    }
    #main.safeph .section-content {
        padding: 15px!important;
        margin: 0!important;
    }
    #main.safeph .sf_cols p.thumbnail img {
        display: block!important;
    }
    #main.safeph ul.sfimagesTmbList {
        padding-left: 0;
        text-align: center;
    }
    #smart #main .learnsmart .banner {
        display: none;
    }
}
/*End of SafePH*/
/*Sidebar*/

#smart div.sidenavigation ul.navigation li a,
#smart div.sidenavigation ul.rtsUL li.rtsLI a,
#smart div.sidenavigation ul.rsmList li.rsmItem a.rsmLink {
    text-align: left;
}
/*learn smart*/

#smart #main .learnsmart .maincontent,
#smart #main .learnsmart .image .desc,
#smart #main .learnsmart .sidebar,
#smart #main .learnsmart p {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
#smart #main .learnsmart .maincontent ul {
    padding-left: 22px;
}
#smart #main .learnsmart .sidebar {
    text-align: center;
}
.owl-controls {
    display: none !important;
}
#smart #main .learnsmart .banner-desc {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #f2f2f2;
    position: relative;
    margin-top: 0;
    margin-right: 0;
    width: 100%;
}
#smart #main .learnsmart .fullcontent .container #our-partners img {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}
.owl-carousel {
    display: initial;
}
#smart #main .learnsmart .image {
    margin: 0;
    margin-bottom: 10px;
}
}
@media (max-width: 767px) {
    /*SafePH*/
    
    .safeph {
        padding: 1px;
    }
    #main.safeph .logo {
        float: none!important;
        clear: both!important;
        text-align: center!important;
    }
    /*End of SafePH*/
}
@media (max-width: 767px) {
    #main.safeph #resources a.btn {
        float: left!important;
    }
    /*SafePH About Nav*/
    
    #main.safeph .logo {
        float: none!important;
        clear: both!important;
        text-align: center!important;
    }
    .galleryContent .img {
        width: 100%!important;
    }
    #main.safeph .gallery-content-inside img {
        width: 100%!important;
        height: auto;
    }
    .safephelp > img {
        display: none!important;
    }
    #main.safeph.innerpage .safephelp .carousel-caption {
        position: inherit!important;
        margin: 0!important;
        padding: 0!important;
        text-align: left!important;
    }
    #main.safeph.innerpage .safephelp .carousel-caption p {
        color: #000!important;
    }
    .text-md {
        display: none!important;
    }
    .text-sm {
        display: block!important;
        padding: 0!important;
    }
    /*End of SafePH About Nav*/
    
    #smart #main {
        margin-top: 0;
    }
    .text-justify-xs {
        text-align: justify;
    }
    .text-left-xs {
        text-align: left;
    }
    .sfContentBlock h2 {
        font-size: 20px!important;
    }
    /*learn smart*/
    
    #smart #main .learnsmart .maincontent iframe {
        width: 100%;
        height: auto;
    }
    #smart #main .learnsmart .fullcontent .container img {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    #smart #main .learnsmart ul.apps li {
        margin-right: 0;
        width: 100%;
    }
    #smart #main .learnsmart .fullcontent .container ul.apps img {
        width: 50%;
    }
    #smart #main .learnsmart h6 {
        padding-left: 15px;
    }
    .sf_2cols_1_50,
    .sf_2cols_2_50 {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    #smart #main .learnsmart .learnsmart-form .sfCheckListBox.sfFieldWrp,
    #smart #main .learnsmart .learnsmart-form .sfRadioList.sfFieldWrp {
        width: 100%;
    }
    #smart #main .learnsmart .fullcontent .container .image img {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    #smart #main .learnsmart .image {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    #smart #main .learnsmart ul.menu li {
        width: 100%;
        border-bottom: 1px solid gray;
    }
    #smart #main .learnsmart ul.menu {
        padding-right: 22px;
    }
    #smart #main .learnsmart .logo {
        padding-left: 22px !important;
    }
    #smart #main .learnsmart .social {
        padding-right: 22px !important;
    }
    #smart #main .learnsmart .whats-up,
    #smart #main .learnsmart .partner,
    #smart #main .learnsmart .whats-up-content {
        width: 100%
    }
}
@media (max-width: 480px) {
    #main.safeph #about {
        height: auto!important;
    }
    .sf_cols .sf_colsOut {
        width: 100%!important;
    }
    /*SafePH*/
    
    #main.safeph ol.carousel-indicators {
        padding-left: 0;
    }
    #main.safeph .gallery-content-inside li {
        width: 100%;
        margin: auto;
    }
    #main.safeph .gallery-content-inside img {
        width: 100%!important;
        height: auto!important;
    }
    .sfnewsListTitleDate h2.sfnewsTitle {
        font-size: 20px!important;
    }
    /*End of SafePH*/
}
#smart #main .learnsmart .logo a {
    height: 16px;
}
.footermain *,
#sub_footer_wrap *,
.lownav-bg *,
#smart #main .container,
.tab_container * {
    box-sizing: border-box !important;
}
#smart #sub_footer {
    max-height: 100% !important;
}
#sub_footer .wf-email,
#sub_footer .wf-contbox,
#sub_footer .wf-submit {
    display: inline-block;
}
/*#smart #sub_footer input.wf-button {
    border-radius: 0 4px 4px 0;
    left: 210px;
    bottom: 34px;
}*/ /*112415 Mei C. */

#smart #sub_footer input.wf-input {
    height: 35px;
    margin: 0;
    border-radius: 4px 0 0 4px;
}

@media screen and (min-width: 1200px) {
    #smart #sub_footer .cfbox {
        width: 33%;
        float: left;
        margin: 0;
    }
    #main.safeph .newsroom-wrapper img {
        width: 100%!important;
    }
}
#smart header #stickynav-mobile .submenu .menu-overlay1,
#smart header #stickynav-mobile .submenu .menu-overlay2 {
    width: 26px;
}
#smart div.aboutpressitem {
    width: 100%;
}
@media screen and (min-width: 1024px) {
    #smart div.aboutpressitem {
        /* width: 620px; */
    }
}

/* Sidenav fix */
#smart div.sidenavigation ul.navigation, #smart div.sidenavigation ul.rtsUL, #smart div.sidenavigation ul.rsmList {
	width: 300px;
}

#smart div.sidenavigation ul.navigation li, #smart div.sidenavigation ul.rtsUL li.rtsLI, #smart div.sidenavigation ul.rsmList li.rsmItem {
	height: 37px;
}

#smart div.sidenavigation ul.rtsUL li.rtsLI a span.rtsTxt, #smart div.sidenavigation ul.rtsUL li.rtsLI a span.rtsOut, #smart div.sidenavigation ul.rtsUL li.rtsLI a span.rtsIn {
	text-align: left;
}
#smart div.sidenavigation h4 {
    margin-bottom: 0 !important;
}

/* Title header fix */
#smart #main .top .pagedetails 
{	
	background: rgba(0,203,138, 0.7)
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwY2I4YSIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwYzRhMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, rgba(0,203,138,0.7) 0%, rgba(0,196,160,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,203,138,0.7) 0%,rgba(0,196,160,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,203,138,0.7) 0%,rgba(0,196,160,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b300cb8a', endColorstr='#b300c4a0',GradientType=1 ); /* IE6-8 */
}

#smart #main .top .pagedetails h1.pagetitle {
    color: #fff!important;
	    line-height: 46px;
}